/* site-wide css */


/* layout */

html, body  { margin: 0; padding: 0; }
body { text-align: center; }
p { line-height: 1.4em; }
h1, h2, h3, h4, h5, h6 { padding: 0;}
h4 { margin-bottom: 1em; }
h5 { margin-bottom: 1em; }
h6 { margin-bottom: 1em; }
input, button, textarea { margin:0 0 0.5em 0; padding: 0.25em 4px 0.25em 4px; line-height: 1.25em; }
input[type="radio"], input[type="checkbox"] { margin-left: 0; }
input[type="text"], textarea { padding: 0.25em 4px 0.25em 4px; }
button, input[type="submit"] { padding: 0.1em 1em 0.1em 1em; }
ul { padding-left: 1.5em; }

#page, #header, #menu, #content, #sitemap, #footer { text-align: left; }
#page { width: 850px; margin-left: auto; margin-right: auto; }
#header-content, #content, #menu, #submenu, #sitemap, #footer { padding-left: 50px; padding-right: 50px; }
#header-content { height: 122px; }
#header-logo { margin: 10px 0 0 -16px; }
#header-title { float: right; margin-top: 40px; text-align: right; }
#header-title img { margin-right: -7px; }
#header-title h1 { margin-top: 10px; }
#stripe { font-size: 0; height: 5px; }

#search-bar { float: right; width: 16em; text-align: right; margin-top: 0.3em; }
#search-bar input { padding: 0; margin: 0; font-size: 0.9em; height: 1.5em; }
#search-bar input.field { width: 10em; margin: -2px; padding: 4px 0.25em 1px 0.25em; line-height: 1.5em; }
#search-bar input.button { margin: 0; width: 2em; padding: 0; }
#search-bar .crop { overflow: hidden; height: 1.4em; }
#search-bar .frame { overflow: hidden; float: right; padding: 0; margin: 0; height: 1.35em;}
#search-bar .frame * { display: block; float: left; }

#menu { }
#menu-items { margin-left: -15px; }
#menu a, #menu .padding { display: block; float: left; padding: 0.75em 15px 0.75em 15px; }
#menu .padding { padding-left: 0; padding-right: 0; width: 0; overflow: hidden;}

#submenu { padding-top: 1em; padding-bottom: 0.5em; }
#submenu a { display: block; float: left; margin-right: 30px; margin-bottom: 0.5em; }

#content { min-height: 15em; padding-top: 0.5em; padding-bottom: 2em; }

#sitemap { padding-top: 1em; padding-bottom: 1em; }
#sitemap .column { float: left; padding-right: 3em;}
#sitemap ul { padding-left: 1em; margin: 0.5em 0 0.5em 0; }
#sitemap li { list-style-type: none; padding: 0; margin: 0; margin-bottom: 0.2em; }

#footer { padding-bottom: 1em; }
#footer-content { padding: 1em 0 1em 0; }

.defloat { clear: both; font-size: 0; height: 0; overflow: hidden; }
.column-half { float: left; width: 50%; }

.carousel { margin-bottom: 1em; }
.carousel table { height: 100%; }
.carousel td { vertical-align: bottom; }
.carousel .item { text-align: center; }
.carousel img, .carousel .frame { line-height: 0; }
.carousel .frame, .object-list .image, .object-detail .image { padding: 5px; }
.carousel .caption { margin: 0.5em 0 0 0; text-align: center; }
.carousel .shadow { display: block; width: 100%; height: 8px; margin-top: 10px; }

.object-list { margin-bottom: 2em; }
.object-list h1 { margin: 0; padding: 0; margin-bottom: 0.25em; }
.object-list p { margin: 0; padding: 0; }
.object-list .image { display: block; float: left; margin-right: 1em; line-height: 0; padding: 3px; margin-left: -3px; margin-bottom: 0.5em; }

.object-detail { }
.object-detail .image { display: block; float: left; margin-right: 1em; line-height: 0; }

.flatpage { margin-top: 2em; }


/* typography */

body, button, input[type="submit"] { font-family: "Lucida Grande", "Trebuchet MS", Verdana, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 1.7em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.1em; font-weight: bold; }
h5 { font-size: 0.9em; text-transform: uppercase; font-weight: bold; }
h6 { font-size: 0.9em; text-transform: uppercase; }

#content input, #content select, #content textarea { font-family: "Lucida Console", Monaco, monospace; font-size: 0.8em; }
#header-title h1 { font-size: 15px; }

#search-bar .frame { font-size: 1em; }
#search-bar input.field { font-size: 1em }

#menu a, #menu .padding { font-weight: bold; font-size: 0.8em; }

#content, #submenu { font-size: 0.9em; }
#content a { padding-left: 0.1em; padding-right: 0.1em; margin-left: -0.1em; margin-right: -0.1em;}

#submenu a { font-size: 0.8em; }
#submenu a.active { font-weight: bold; }

#sitemap, #footer { font-size: 0.8em; }
#sitemap ul { font-size: 0.9em; }
#sitemap a { font-weight: bold; }
#sitemap li a { font-weight: normal; }
#sitemap input[type="text"], button, input[type="submit"] { font-size: 1em; }
#footer-content { font-size: 0.9em; }

.headline { font-size: 1.1em; line-height: 1.4em; }
.carousel .caption { font-size: 0.8em }
.object-list h1 { font-size: 1.3em; }


/* colors + skinning */

body { color: #333; background-color: #222; background-image: url("/assets/img/body-bg.png"); background-position: center top; }
h1 { color: #a03500; }
h2 { color: #555; }
h3 { color: #a03500; }
h4 { color: #666; }
h5 { color: #a03500; }
img { border: 0; }
a:link { color: #a03500; }
a:visited { color: #a03500; }
/*a:hover { color: #f73; }*/
a:active { color: #620; }

#page { border-style: solid; border-color: #222; border-width: 0 3px 0 3px; }
#header-left { background-image: url("/assets/img/header-left.png"); background-repeat: no-repeat; }
#header-right { background-image: url("/assets/img/header-right.png"); background-repeat: no-repeat; background-position: right; }
#header { background-color: #454545; background-image: url("/assets/img/header-bg.png"); border-width: 1px 1px 0 1px; border-style: solid; border-color: #555; }
#header { border-bottom: 1px solid #666 }
#stripe { background-color: #cd1212; border-top: 1px solid #a03500; }
#header-title h1 { color: #fff; letter-spacing: 0.2em; }

#search-bar input { background-color: transparent; }
#search-bar input.field { border: 0; color: #666; }
#search-bar input.button { background-image: url("/assets/img/search-button.png"); background-position: center center; background-repeat: no-repeat; }
#search-bar .crop { border-right: 1px solid #bbb; background-color: #e5e5e5; background-image: url("/assets/img/input-bg.png"); background-repeat: repeat-x; }
#search-bar .frame { float: right; border: 1px solid #bbb; }

#menu a, #menu .padding { text-decoration: none; border-right: 1px; }
#menu a:link, #menu a:visited { color: #444; }
#menu a:hover, #menu a:active, #menu a.active { color: #000; background-color: #ddd; background-image: url("/assets/img/menu-hover.png"); background-repeat: repeat-x; background-position: left bottom; }
#menu a:hover { background-color: #e5e5e5; color: #cd1212; }
#menu a.active, #menu a.active:hover { color: #cd1212; background-image: url("/assets/img/menu-active.png"); background-color: #eee; background-position: left top; background-repeat: no-repeat; }
#menu a { border-style: solid; border-width: 0 1px 0 0; border-color: #bbb; }
#menu .padding { border-right: 1px solid #bbb; }
#menu { background-color: #ddd; border-style: solid; border-width: 1px 1px 0 1px; border-color: #eee #eee #eee #eee; background-image: url("/assets/img/menu-bg.png"); background-position: left bottom; background-repeat: repeat-x; }

#content input[type="text"], #content input[type="checkbox"], #content textarea, #content select, #content button, #content input[type="submit"] { background-color: #ddd; }
#content input[type="text"], #content textarea, #content select { border-width: 1px; border-style: solid; border-color: #aaa #bbb #ccc #bbb; background-image: url("/assets/img/input-bg.png"); background-repeat: repeat-x; }
#content button, #content input[type="submit"] { border-width: 1px 1px 2px 1px; border-style: solid; border-color: #ccc #bbb #aaa #bbb; background-image: url("/assets/img/button-bg.png"); background-repeat: repeat-x; }
#content button:active, #content input[type="submit"]:active { border-width: 2px 1px 1px 1px; border-color: #aaa #bbb #ccc #bbb; }
#content ul { list-style-type: square; list-style-image: url("/assets/img/bullet1.png"); }
#content, #submenu { background-color: #eee; border-width: 0 1px 0 1px; border-style: solid; border-color: #fff; }
#content a:hover { background-color: #fff; }

#submenu a { color: #666; text-decoration: none; }
#submenu a.active { color: #555; }
#submenu a:hover { color: #999; }
#submenu { border-bottom: 1px dotted #ccc; }

#sitemap a, #sitemap a:active, #sitemap a:hover, #footer a:link, #footer a:active, #footer a:hover { color: #d99; text-decoration: underline; }
#sitemap, #footer { color: #d99; background-color: #990000; border-style: solid; border-width: 0 1px 0 1px; border-color: #a03500; }
#sitemap { background-image: url("/assets/img/footer-bg.png"); background-repeat: repeat-x; }
#sitemap li { list-style-image: url("/assets/img/bullet2.png"); }
#sitemap input[type="text"] { color: #d99; background-color: #620; background-image: none; border-color: #a55 #a55 #d99 #a55; }
#sitemap button, #sitemap input[type="submit"] { color: #d99; background-color: #a03500; background-image: none; border-color: #d99 #d99 #a55 #d99; }
#footer-content { color: #d99; border-top: 1px solid #d99; }

.dim, .dim a { color: #666; }

.carousel .frame, .object-list .image, .object-detail .image { background-color: #fff; border-width: 1px; border-style: solid; border-color: #e5e5e5 #ddd #d5d5d5 #ddd; }
.carousel { background-image: url("/assets/img/carousel-bg.png"); background-repeat: repeat-x; background-position: bottom left;}
.carousel .shadow { border: 0; }
.carousel .caption { color: #666; }